@media screen and (max-width: 960px) {
    li.menuparent a, li.menu-path-front a {
        text-align: left !important;
        padding-left: 1em !important;
    }
    .open-sub {
        border-left: 1px solid #800;
        position: absolute;
        width:15%;
        right: 0;
        text-align:center
    }

    ul.nice-menu-down li {
        margin-bottom: 0 !important;
    }

    ul.nice-menu-down li a, ul.nice-menu-down li.menuparent a {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .nice-menu-main-menu {
        overflow:hidden !important;
    }
}

@media only screen and (min-width: 960px) {
    .open-sub {
        display:none;
    }
}

@media only screen and (max-width: 960px) {
    ul.nice-menu li.menuparent ul{
	display: none;	
    }
}
